USE COWS
GO

ALTER TABLE dbo.CPT_MVS_PROD NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_MVS_PROD_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_MVS_PROD_TYPE(CPT_MVS_PROD_TYPE_ID,CPT_MVS_PROD_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'MIPT',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_MVS_PROD_TYPE(CPT_MVS_PROD_TYPE_ID,CPT_MVS_PROD_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'SIPT',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_MVS_PROD_TYPE(CPT_MVS_PROD_TYPE_ID,CPT_MVS_PROD_TYPE,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'HCS',1,'1','1',GETDATE(),GETDATE())
GO

ALTER TABLE dbo.CPT_MVS_PROD CHECK CONSTRAINT ALL
GO



